/* GET DEVICE PARAMETERS */
export const GET_DEVICE_PARAMETERS_ERROR_API_CALL = 'GET_DEVICE_PARAMETERS_ERROR_API_CALL';
export const GET_DEVICE_PARAMETERS_REQUEST_API_CALL = 'GET_DEVICE_PARAMETERS_REQUEST_API_CALL';
export const GET_DEVICE_PARAMETERS_SUCCESS_API_CALL = 'GET_DEVICE_PARAMETERS_SUCCESS_API_CALL';

/* SAVE DEVICE PARAMETERS */
export const SAVE_DEVICE_PARAMETERS_ERROR_API_CALL = 'SAVE_DEVICE_PARAMETERS_ERROR_API_CALL';
export const SAVE_DEVICE_PARAMETERS_REQUEST_API_CALL = 'SAVE_DEVICE_PARAMETERS_REQUEST_API_CALL';
export const SAVE_DEVICE_PARAMETERS_SUCCESS_API_CALL = 'SAVE_DEVICE_PARAMETERS_SUCCESS_API_CALL';

/* SYNCHRONIZE DEVICE PARAMETERS */
export const SYNCHRONIZE_DEVICE_PARAMETERS_ERROR_API_CALL = 'SYNCHRONIZE_DEVICE_PARAMETERS_ERROR_API_CALL';
export const SYNCHRONIZE_DEVICE_PARAMETERS_REQUEST_API_CALL = 'SYNCHRONIZE_DEVICE_PARAMETERS_REQUEST_API_CALL';
export const SYNCHRONIZE_DEVICE_PARAMETERS_SUCCESS_API_CALL = 'SYNCHRONIZE_DEVICE_PARAMETERS_SUCCESS_API_CALL';

/* REBOOT DEVICE PARAMETERS */
export const REBOOT_DEVICE_PARAMETERS_ERROR_API_CALL = 'REBOOT_DEVICE_PARAMETERS_ERROR_API_CALL';
export const REBOOT_DEVICE_PARAMETERS_SUCCESS_API_CALL = 'REBOOT_DEVICE_PARAMETERS_SUCCESS_API_CALL';
export const REBOOT_DEVICE_PARAMETERS_REQUEST_API_CALL = 'REBOOT_DEVICE_PARAMETERS_REQUEST_API_CALL';
